{
  "extends": "./tsconfig.node.json",
  "compilerOptions": {
    "module": "ESNext",
    "moduleResolution": "Bundler",
    "target": "ES2022",
    "lib": ["ESNext", "DOM"],
    "verbatimModuleSyntax": true,
    "strict": true,
    "allowJs": true,
    "checkJs": false,
    "types": ["svelte", "node"]
  },
  "include": ["src/**/*.ts", "src/**/*.js", "src/**/*.svelte", "vite.config.ts"]
}
